<?php

namespace Database\Seeders;

use App\Models\TypeReparation;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TypeReparationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        TypeReparation::create(['type'=>'Recup']);
        TypeReparation::create(['type'=>'Adaptable']);
        TypeReparation::create(['type'=>'Origine']);
    }
}
